@font-face {
    font-family: 'Source Serif Pro Regular';
    font-style: normal;
    font-weight: normal;
    src: local('Source Serif Pro Regular'), url('../fonts/SourceSerifPro-Regular.woff') format('woff');
    }
    

@font-face {
    font-family: 'Source Serif Pro ExtraLight';
    font-style: normal;
    font-weight: normal;
    src: local('Source Serif Pro ExtraLight'), url('../fonts/SourceSerifPro-ExtraLight.woff') format('woff');
    }
    

@font-face {
    font-family: 'Source Serif Pro Light';
    font-style: normal;
    font-weight: normal;
    src: local('Source Serif Pro Light'), url('../fonts/SourceSerifPro-Light.woff') format('woff');
    }
    

@font-face {
    font-family: 'Source Serif Pro SemiBold';
    font-style: normal;
    font-weight: normal;
    src: local('Source Serif Pro SemiBold'), url('../fonts/SourceSerifPro-SemiBold.woff') format('woff');
    }
    

@font-face {
    font-family: 'Source Serif Pro Bold';
    font-style: normal;
    font-weight: normal;
    src: local('Source Serif Pro Bold'), url('../fonts/SourceSerifPro-Bold.woff') format('woff');
    }
    

@font-face {
    font-family: 'Source Serif Pro Black';
    font-style: normal;
    font-weight: normal;
    src: local('Source Serif Pro Black'), url('../fonts/SourceSerifPro-Black.woff') format('woff');
    }